--- jasmine.js
+++ jasmine.js
@@ -1143,7 +1144,8 @@
       message: message
     });
     this.spec.addMatcherResult(expectationResult);
-    return jasmine.undefined;
+
+    return this.spec;
   };
 };
 
@@ -1516,6 +1518,10 @@
   return this.items_;
 };
 
+jasmine.NestedResults.prototype.peek = function() {
+  return (this.items_.length ? this.items_[this.items_.length - 1] : false);
+};
+
 /**
  * Adds a result, tracking counts (total, passed, & failed)
  * @param {jasmine.ExpectationResult|jasmine.NestedResults} result
@@ -1915,6 +1921,17 @@
   return positive;
 };
 
+jasmine.Spec.prototype.because = function(message) {
+  var result = this.results_.peek();
+
+  if( ! result ) {
+    throw new Error('Cannot call because() before expect()!');
+  }
+
+  result.message = result.message.slice(0, -1) + ' because ' + message + '.';
+  return jasmine.undefined;
+}
+
 /**
  * Waits a fixed time period before moving to the next block.
  *

